; Biohazard plugins

; Core
biohazard.amxx			; main plugin

; Sub-plugins
bio_smokeflare.amxx		; вместо дыма фонарик
;bio_radar.amxx			; показывает на радаре жертву для зомби
;bio_antiblock.amxx		; Страшные звуки зомби
;bio_boatescape.amxx		; adds customizability of various things on zm_boatescape

;customflashlight.amxx		; custom flashlight
;spawn_editor.amxx		; random spawn editor